Bug 696293 - Remove versioning from directory structure of librep
Summary: Remove versioning from directory structure of librep
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librep
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kim B. Heino
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-13 19:07 UTC by Peter Lemenkov
Modified: 2011-08-30 20:42 UTC (History)
1 user (show)

Fixed In Version: sawfish-pager-0.90.2-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 20:42:46 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-04-13 19:07:57 UTC
See #692541#c7

Comment 1 Fedora Update System 2011-07-31 08:31:51 UTC
librep-0.92.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/librep-0.92.0-1.fc16

Comment 2 Fedora Update System 2011-08-01 20:16:32 UTC
Package librep-0.92.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing librep-0.92.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/librep-0.92.0-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-23 09:15:11 UTC
sawfish-pager-0.90.2-3.fc16,sawfish-1.8.90-1.fc16,rep-gtk-0.90.7-1.fc16,librep-0.92.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sawfish-pager-0.90.2-3.fc16,sawfish-1.8.90-1.fc16,rep-gtk-0.90.7-1.fc16,librep-0.92.1-1.fc16

Comment 4 Fedora Update System 2011-08-30 20:42:41 UTC
sawfish-pager-0.90.2-3.fc16, sawfish-1.8.90-1.fc16, rep-gtk-0.90.7-1.fc16, librep-0.92.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.